/* Global and Mobile Stylings */
html, body {
    height: 100%;
}
html, body, * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body { 
    overflow-x: hidden;
    background-color: #151B4F;
    background-image: url(/www.misfit.com/files/background-mobile.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    color: #fff;
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
h1, h2 {
    text-align: center;
    margin-bottom: 1rem;
    text-transform: uppercase;
}
p {
    text-align: center;
    margin-bottom: 1rem;
    line-height: 1.75rem;
}
.flex-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo-container {
    margin: 3rem 0 2rem 0;
}
.headline-container {
    margin: 0 1rem;
}
.headline-container h1 {
    padding: 0 .5rem;
}
.box-container {
    border: 2px solid #fff;
    margin: 1rem;
    padding: 1rem 1.5rem;
    text-align: center;
}
.box-container a {
    display: block;
    color: #fff;
    margin: 0 0 1rem 0;
}
.email-icon, .phone-icon {
    width: 32px;
    vertical-align: middle;
    margin-right: 1rem;
}

/* Desktop Stylings */
@media (min-width: 1024px) {
    body {
        background-image: url(/www.misfit.com/files/background-desktop.svg);
        background-position: 0 0;
    }
    .logo-container {
        margin: 10% 0 2rem 0;
    }
    .box-container a {
        display: inline-block;
        margin: 0 1rem;
    }
}